» Ubuntu » Pakketten

Error

two or more packages specified (libgcj11 oneiric)